Base Distribution - Task # 41040

Story # 41586 (Accepted): write Neos Integrator Guide

Status: Resolved Priority: Must have
Author: Robert Lemke Category:

Created: 2012-09-18 Assigned To: Tim Kandel
Updated: 2013-07-04 Due date:

Subject: (BREAKING) Rename page.headerData to page.head

Description

Associated revisions

Revision 41b670d7 - 2013-07-04 10:14 - Tim Kandel

[TASK] Renames page.headerData to page.head

Change-Id: I1dc89d28fab043cba340f7cc8b1a9dab0645f31fd

Related: #41040

Revision 65¢3ff62 - 2013-07-04 20:25 - Tim Kandel

[M][TASK] Renames page.headerData to page.head

Change-Id: lee752642b56de01734a0eec111936¢d46cf374b1

Resolves: #41040
Reviewed-on: https://review.typo3.org/21842

Reviewed-by: Tim Kandel
Tested-by: Tim Kandel
Reviewed-by: Christopher Hlubek
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal

History

#1 - 2012-09-20 12:01 - Sebastian Kurfuerst

- Priority changed from Should have to Must have

#2 - 2012-09-20 12:01 - Sebastian Kurfuerst

- Subject changed from Rename page.headerData to page.head to (BREAKING) Rename page.headerData to page.head

#3 - 2012-10-04 12:02 - Markus Goldbeck
- Parent task changed from #40934 to #41586

#4 - 2013-07-03 14:17 - Tim Kandel
- Status changed from New to Accepted
- Assigned To set to Tim Kandel

#5 - 2013-07-03 15:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/21842
#6 - 2013-07-03 15:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/21842

#7 - 2013-07-03 15:42 - Tim Kandel
- Status changed from Accepted to Under Review
- % Done changed from 0 to 90

#8 - 2013-07-03 15:46 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21845

#9 - 2013-07-04 20:43 - Tim Kandel
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:65c3ff6240cf30e87281db6c75d9540755bc6061.
